credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: wCkDSpDL42F7gGbW{Xakw[ZPVV8DIw
      project-domain-name: Default
      tenant-name: juju_epc-project_da9989e7-d3de-44e6-a0e9-d44083885e16
      user-domain-name: Default
      username: juju_epc-user_da9989e7-d3de-44e6-a0e9-d44083885e16